
<tr>
	<td>
		<p style="color: #000000; font-weight: 600; padding: 30px 10px 0 10px; margin-bottom: 0;">You have alerts for the escorts you follow!</p>
		<p style="color: #000000; font-size: 13px; padding: 0 10px 30px 10px;">Here's what happened in the last 12 hours with the escorts you follow:</p>
	</td>
</tr>

<?php foreach($this->alert_data as $key => $d):?>
	<?php
		$head_title = '';
		switch ($key) {
			case 'escort_comments':
				$head_title = "New Comments";
				break;
			case 'escort_reviews':
				$head_title = "New Reviews";
				break;
			case 'escort_visits':
				$head_title = "New Visits in ";
				break;
			case 'escort_tours':
				$head_title = "New Tours in ";
				break;
			case 'escort_pictures':
				$head_title = "New Pics";
				break;
			case 'escort_profiles':
				$head_title = "New Profiles";
				break;
			case 'escort_prices':
				$head_title = "New Prices";
				break;
			case 'agency_comments':
				$head_title = "New Agency Comments";
				break;
			case 'agency_reviews':
				$head_title = "New Agency Reviews";
				break;
			case 'agency_upcoming_visits':
				$head_title = "New Agency Upcoming Visits in ";
				break;
			case 'agency_visits':
				$head_title = "New Agency Visits in ";
				break;
			case 'agency_profiles':
				$head_title = "New Agency Profiles";
				break;
			default:
				# code...
				break;
		}
	?>
	<?php if($key == 'escort_tours' || $key == 'escort_visits' || $key == 'agency_visits' || $key == 'agency_upcoming_visits'):?>
			<?php foreach($d as $key1 => $d1):?>
					<tr>
				    	<td style="background-color: #F5F1F2; border-top: 2px solid #cccccc;">
				    		<p style="float: left; margin: 10px;"><?= $head_title?><a target="_blank" style="color: #ED1458; text-decoration: none;" href="<?= Cubix_Application::getById()->url . '/escorts-' . $key1 . '-' .$d1[0]->rel_id?>">&nbsp;<?= $d1[0]->city ?></a></p>
				    		<span style="float: right; margin: 7px 7px 0 0;">
				    			<a href="<?= Cubix_Application::getById()->url . '/escorts-' . $key1 . '-' .$d1[0]->rel_id?>"><img src="http://www.escortdirectory.com/img/see-all-btn.jpg"></a>
				    		</span>
				    	</td>
				    </tr>
				    <tr style="height: 10px;"></tr>
					<tr>
						<?php $count_in_line = 0;?>
						<td>
							<?php foreach($d1 as $escort):?>
									<?php/* if(count($d1) <= 4):*/?>
										<div style="float: left; margin-right: 3.5px;">
											<a  style="text-decoration: none; color: #000000; font-weight: 600;" target="_blank" href="<?=  $escort->escort_link ?>">
								               <img style="width: 159px; height: auto;" src="<?= $escort->photo?>">
								               <p style="margin:10px 0 20px 0; text-align: left;"><?= $escort->showname?></p>
											</a>
										</div>
									<?php /* else:?>
										<?php $count_in_line++ ?>
										<?php if($count_in_line < 4):?>
											<div style="float: left; margin-right: 3.5px;">
												<a  style="text-decoration: none; color: #000000; font-weight: 600;" target="_blank" href="<?= $escort->escort_link ?>">
									               <img style="width: 159px; height: auto;" src="<?= $escort->photo?>">
									               <p style="margin:10px 0 20px 0; text-align: left;"><?= $escort->showname?></p>
												</a>
											</div>
										<?php elseif($count_in_line == 4):?>	
											<a style="float:left; display:block;" href="">
												<div style="color: #ffffff; float:left; width: 161px; background: linear-gradient(rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)),url('<?= $escort->photo?>'); height: 193px;">
													<p style="font-size: 45px; margin-top: 70px; text-align: center; font-weight: 300;"> + <?= count($d1) - 4 ?></p>
												</div>
											</a>
										<?php endif;?>
									<?php endif; */?>
							<?php endforeach;?>
							
				        </td>

					</tr>
			<?php endforeach;?>
	<?php elseif($key != 'agency_visit_ids' && $key != 'agency_upcoming_visit_ids' && $key != 'escort_tour_ids' && $key != 'escort_visit_ids'):?>
		<tr>
	    	<td style="background-color: #F5F1F2; border-top: 2px solid #cccccc;">
	    		<p style="float: left; margin: 10px;"><?= $head_title ?></p>
	    		<span style="float: right; margin: 7px 7px 0 0;">
	    			<a href="<?= Cubix_Application::getById()->url?>"><img src="http://www.escortdirectory.com/img/see-all-btn.jpg"></a>
	    		</span>
	    	</td>
	    </tr>
	    <tr style="height: 10px;"></tr>
		<tr>
			<?php $count_in_line = 0;?>
			<td>
				<?php foreach($d as $escort):?>
						<?php/* if(count($d) <= 4):*/?>
							<div style="float: left; margin-right: 3.5px;">
								<a  style="text-decoration: none; color: #000000; font-weight: 600;" target="_blank" href="<?=  $escort->escort_link ?>">
					               <img style="width: 159px; height: auto;" src="<?= $escort->photo?>">
					               <p style="margin:10px 0 20px 0; text-align: left;"><?= $escort->showname?></p>
								</a>
							</div>
						<?php /* else:?>
							<?php $count_in_line++ ?>
							<?php if($count_in_line < 4):?>
								<div style="float: left; margin-right: 3.5px;">
									<a  style="text-decoration: none; color: #000000; font-weight: 600;" target="_blank" href="<?= $escort->escort_link ?>">
						               <img style="width: 159px; height: auto;" src="<?= $escort->photo?>">
						               <p style="margin:10px 0 20px 0; text-align: left;"><?= $escort->showname?></p>
									</a>
								</div>
							<?php elseif($count_in_line == 4):?>	
								<a style="float:left; display:block;" href="">
									<div style="color: #ffffff; float:left; width: 161px; background: linear-gradient(rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)),url('<?= $escort->photo?>'); height: 193px;">
										<p style="font-size: 45px; margin-top: 70px; text-align: center; font-weight: 300;"> + <?= count($d) - 4 ?></p>
									</div>
								</a>
							<?php endif;?>
						<?php endif;*/?>
				<?php endforeach;?>
				
	        </td>

		</tr>
	<?php endif;?>	
<?php endforeach;?>


<tr>
	<td style="padding: 20px;">
		<a style="display: block; text-align: center; background-color: #ED1458; text-decoration: none; color: #ffffff; font-weight: 500; padding: 10px; border-radius: 3px;" href="<?= Cubix_Application::getById()->url?>">GO TO SITE</a>
	</td>
</tr>

				
                